Bug 179783 - Not compiling in devel
Not compiling in devel
Product: Fedora
Classification: Fedora
Component: galeon (Show other bugs)
All Linux
medium Severity high
: ---
: ---
Assigned To: Denis Leroy
Fedora Extras Quality Assurance
: 181019 (view as bug list)
Depends On:
  Show dependency treegraph
Reported: 2006-02-02 16:43 EST by Denis Leroy
Modified: 2007-11-30 17:11 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2006-03-01 16:10:15 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Denis Leroy 2006-02-02 16:43:23 EST
ProgressListener.h:88: error: extra qualification 'GProgressListener::' on
member 'OnProgressChange64'
make[2]: *** [mozilla-embed-persist.lo] Error 1
make[2]: *** Waiting for unfinished jobs....

Most likely a patch is needed for latest g++
Comment 1 Denis Leroy 2006-03-01 16:07:02 EST
*** Bug 181019 has been marked as a duplicate of this bug. ***
Comment 2 Denis Leroy 2006-03-01 16:10:15 EST
This is fixed in galeon 2.0.1, which just built for FC5.

Note You need to log in before you can comment on or make changes to this bug.